{
    "plugins": ["baseline","grid","marginBox","imposition","spread","previewPage","reloadInPlace","fullPage"],
    "pluginsParameters":{},
    "css": [
        "css/style.css"
    ],
     "pluginsParameters": {
        "inlineNotes": {
            "input": ".footnote-ref",
            "containerNotes": ".footnotes"
        }
    },
    "hook": [
        "/js/sectionedFootnotes.js"
    ]
}

